{
  "type": "minecraft:smelting",
  "category": "food",
  "cookingtime": 800,
  "experience": 0,
  "ingredient": "minecraft:music_disc_13",
  "result": {
    "id": "minecraft:poisonous_potato",
    "components": {
      "item_name": {
        "translate": "item.overlyrealistic.cooked_bat",
        "fallback": "Cooked Bat",
        "color": "white"
      },
      "item_model": "overlyrealistic:items/foods/cooked_bat",
        "custom_data": {
          "or_edited_item": true,
          "or_is_food": true,
          "or_food_type": "cooked_bat",
          "or_food_rawness_type": "cooked",
          "or_food_category": "meat",
          "or_food_sub_category": "rotten"
        },
        "max_stack_size": 1,
        "max_damage": 10000,
        "damage": 4999,
        "food": {
            "nutrition": 4,
            "saturation": 0.6,
            "can_always_eat": true
        },
        "consumable": {
            "consume_seconds": 3.0,
            "on_consume_effects": [
            {
              "type": "minecraft:apply_effects",
              "effects": [
                {
                  "duration": 300,
                  "id": "minecraft:hunger",
                  "show_icon": true
                }
              ],
              "probability": 0.15
            }
          ]
        }
    }
  }
}